/*
CTC Separate Stylesheet
Updated: 2024-11-11 15:42:50
Theme Name: PPR
Template: enfold
Version: 6.0.6.1731339770
*/

/*************Main Menu************/

/*** Hidden Social Media Icons ***/
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    display: none !important;
}

#top .av_header_with_border.av_header_transparency .avia-menu.av_menu_icon_beside {
    border-color: transparent !important;
}	

/*** Mobile Menu ***/
 	@media only screen and (max-width: 767px) {  
	li.av-active-burger-items {
    font-size: 17px !important;
}

  .responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
	  text-align: right!important;
}}	

/*** Menu Bigger Fonts ***/
#top #header .av-main-nav > li > a {
    font-size: 16px;
}

#header .mega_menu_title {
    font-size: 18px !important;
    line-height: 1.2em !important;
}

#top .av-main-nav ul a {
    font-size: 17px !important;
	line-height: 30px !important;
	color: #606060 !important;
	font-weight: 500 !important;
}

/*************Homepage************/
/*** Three Blocks ***/

p.iconbox_content_container {
	font-size: 16px !important;	
}

/*** Who We Are ***/
#top .hr.av-vmbmd2-c6a73dd4204b13b28ecdb06c92f83bb7 {
    margin-top: -20px !important;
}

#top .av-special-heading.av-vvd03i-5dcd7617b17adabe73850eb45ebd1297 {
    padding-bottom: 0px !important; 
}	

@media only screen and (max-width: 767px) {
#top #wrap_all .av-special-heading.av-vvd03i-5dcd7617b17adabe73850eb45ebd1297 .av-special-heading-tag {
    font-size: 40px;
    padding: 40px 0 0 0;
    text-align: center !important;
}

	.hr-custom.hr-left {
    text-align: center !important;
}	
	
	#top .hr.av-vmbmd2-c6a73dd4204b13b28ecdb06c92f83bb7 {
    margin-top: 0px !important;
}
	
	#top .av_textblock_section.av-vj557y-182e0863c90c0fa9e1972c5a8ea2281e .avia_textblock {
    font-size: 18px;
    text-align: center;
}
	
	.avia-button-wrap {
    display: grid;
}
	
	.avia-button.avia-size-large {
    font-size: 17px !important;	
}

    .responsive #top #wrap_all .av-flex-cells .no_margin {
        padding-bottom: 30px;
}}

/*** Our Partners ***/
#ourpartnersmasonry .av-masonry-entry .avia-arrow {
    display: none !important;
} 

#ourpartnersmasonry .av-inner-masonry-content{
    background-color: #04040470 !important;
}


#ourpartnersmasonry .av-masonry-entry .av-masonry-entry-title {
    line-height: 1em;
    margin: 0;
    font-size: 17px;
    text-align: center;
    font-weight: 600 !important;
	color: #ffffff !important;
}

	.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
}

	#top .av_textblock_section.av-m3ljaayh-93cebc9be6847fdb013533499acca92f .avia_textblock {
    color: #cdc5c5 !important;
}

	#top .av-masonry.av-ree5we-6a41f9d7fa24417a2a78ce7960443fd7 {
    background-color: #5d5f62 !important ;
}
#top .hr.av-72uji-7701f24430649fa24b90c84a0730436b {
    margin-top: 0px !important;
}

@media only screen and (max-width: 767px) {
	  #top #wrap_all .av-special-heading.av-qzcoue-93a27e043ff97395d993a1846a129e35 .av-special-heading-tag {
		 font-weight: 500;
}	
	.av-masonry-entry .av-masonry-entry-title {
    font-size: 18px;
}

#top .hr.av-72uji-7701f24430649fa24b90c84a0730436b {
    margin-top: 0px !important;
	}
#top #wrap_all .av-special-heading.av-qzcoue-93a27e043ff97395d993a1846a129e35 .av-special-heading-tag {
        padding-bottom: 0px !important;
 }}

/*** Live the Experience ***/
@media only screen and (max-width: 767px) {
#top .hr.av-72uji-7701f24430649fa24b90c84a0730436b {
    margin-top: 0px !important;
	}	
	
	#top .hr.hr-invisible.av-togvhy-2b9aeb71a4cd489d9ae625aeae4f1c18 {
    height: 0px !important;
}
    
	#top .hr.av-tazqzq-0531a31ec133d0f69e23c3432d18173d {
		margin-top: 0px !important;
}}
#top .hr.av-tazqzq-0531a31ec133d0f69e23c3432d18173d {
    margin-top: 0px !important;
}

#top .av-special-heading.av-tiawra-8ee9b1a45356ae8b064b7d2192159c46 {
    padding-bottom: 0px !important;
}
/*** Why Crete Mobile ***/
	@media only screen and (max-width: 767px) {
	       #top #wrap_all .av-special-heading.av-m3nj0656-c1166d3fbdf7d4d71ccaa48befd0c6c5 .av-special-heading-tag {
			 font-weight: 500;
			text-align: center;
}
		
	#top .hr.av-hayuu-1146f0da77f0db18a18a934abb7697ed  {
    margin-top: 0px !important;
}
#top .av-special-heading.av-m3nj0656-c1166d3fbdf7d4d71ccaa48befd0c6c5 {
    padding-bottom: 0px !important;
}		
	.responsive #top #wrap_all .flex_column.av-kv34c6-9d5be09e72370890a4f7961e99f0631f {
    margin-top: 0px !important;
    margin-bottom: 0px !important;			
}
		
	.responsive #top #wrap_all .flex_column.av-l272ue-e18988ce28bd281390f4f2f46661e8ec {
    margin-top: 0;
    margin-bottom: 0;
}
		
	.avia-section-small .content, .avia-section-small .sidebar {
    padding-top: 0px !important;
    padding-bottom: 70px !important;
}	
		
	.flex_column.av-kv34c6-9d5be09e72370890a4f7961e99f0631f {
    padding: 0px 50px 0px 50px !important;
}}	
    #top #wrap_all .av-special-heading.av-m3nj0656-edc5e237cd8a00982b3267d36a7e7b5c .av-special-heading-tag {
        font-size: 0.8em;
        text-align: center !important;
    }

/*** Why Crete Desktop ***/
#top .hr.av-m3qcukjq-8ba1e9f19d438c6e799aa908908c94f0 {
    margin-top: 0px !important;
}
#top .av-special-heading.av-m3qcufx6-71793bb213db90af7f94540432a0f2c8 {
    padding-bottom: 0px;
}	
@media only screen and (min-width: 768px) {	
	#top #wrap_all .av-special-heading.av-kqk5tq-5e39ce13e5e40d8a8fccd58c54a5d088 .av-special-heading-tag {
			 font-weight: 500;
}
		
	#top .hr.av-knvchi-061a3112f92634322867ec82d29945dc {
    margin-top: 0px !important;
	margin-bottom: 80px !important;
}
		
	.responsive #top #wrap_all .flex_column.av-kv34c6-9d5be09e72370890a4f7961e99f0631f {
    margin-top: 0px !important;
    margin-bottom: 0px !important;			
}
		
	.responsive #top #wrap_all .flex_column.av-l272ue-e18988ce28bd281390f4f2f46661e8ec {
    margin-top: 0;
    margin-bottom: 0;
}
		
	.avia-section-small .content, .avia-section-small .sidebar {
    padding-top: 0px !important;
    padding-bottom: 70px !important;
}	
		
	.flex_column.av-kv34c6-9d5be09e72370890a4f7961e99f0631f {
    padding: 0px 50px 0px 50px !important;
}		

/*** Why PPR Hidden ***/
.hidden_section {
	display:none!important;
}

/*********Footer Widgets******/	
	@media only screen and (max-width: 767px) {
	.widgettitle {
    font-size: 1.5em;
}
	.textwidget {
    font-size: 1.1em;
}
		
#footer .widget {
    margin: 0px 0 0px 0 !important;
}}	

#socket .copyright {
    font-size: 15px !important;

}	
/*********New pages for hotels & services ******/
	#top .title_container .container {
    display: none !important;
}

/************** Main Content Original Font Color #b0b0b0 ***********/